@charset "utf-8";
/* CSS Document */

.display_table{
	display:table;
}

.display_tablecell{
	display:table-cell;
}

.h3_14th{
	display:table-cell;
	vertical-align:middle;
	font-size:14px;
	margin:0;
	padding:0 0 0 10px;
}

.concert_discription_wrapper{
	width:600px;
	padding:5px 15px 15px 15px;
	border:1px dotted #ccc;
	margin-left:90px;
	background-color:#fff;
	z-index:9999;
	margin-top:10px;
}

.concert_discription_wrapper p{
	 text-indent:1em;
	 margin:10px 0 0 0;
	 padding:0;
	 	font-size:15px;
	 line-height:22px!important;
}

.concert_chirashi_wrapper{
	float:right;
	text-align:center;
	font-size:10px;
	width:200px;
}

.concert_chirashi_wrapper2{
	float:left;
	text-align:center;
	font-size:10px;
	width:120px;
}

.concert_misyugaku{
	margin-left:90px;
	padding-bottom:20px;
}

.mt05{ margin-top:5px!important; }
.mt10{ margin-top:10px!important; }
.mt20{ margin-top:20px!important; }
.mt30{ margin-top:30px!important; }
.mt40{ margin-top:40px!important; }



.ml05{ margin-left:05px; }
.ml10{ margin-left:10px; }
.ml20{ margin-left:20px; }

.float_l{float:left;}
.float_r{float:right;}
.float_c{clear:both;}

.suomifinland100_wrapper{
	width:1000px!important;
	margin:0 auto;
	font-size:16px!important;
}

hr.hr_line01{
height: 1px;
border: none;
border-top: 1px #b6aea7 dashed;
margin:40px 0;
}